Build and Post-Docker-Build Verify script for ICS sample producer and consumer
[ci-management.git] / jjb / nonrtric / ics-producer-consumer-tests.sh
diff --git a/jjb/nonrtric/ics-producer-consumer-tests.sh b/jjb/nonrtric/ics-producer-consumer-tests.sh
new file mode 100755 (executable)
index 0000000..2fbefc4
--- /dev/null
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -eux -o pipefail
+
+echo "Starting ics-producer-consumer-tests.sh which will execute sample-services/ics-producer-consumer/start.sh"
+cd sample-services/ics-producer-consumer
+bash start.sh
+
+echo "Finished ics-producer-consumer-tests.sh"
\ No newline at end of file